@charset "UTF-8";
/*--------------------- .mv_inr ---------------------*/
.mv_inr {
	background: url(../img/mv.jpg) no-repeat;
	background-size: cover;
	padding-top: 15%;
  position: relative;
}
.mv_ttl { 
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/*--------------------- .breadChumbs ---------------------*/
.breadChumbs { margin-bottom: 70px; overflow: hidden; }
.breadChumbs .breadList {
	float: left;
	font-size: 14px;
	margin-right: 15px;
}
.breadChumbs .breadList a:hover { text-decoration: underline; }
.breadChumbs .breadList.arrow { line-height: 1.3; margin-bottom: 10px; }
.read_txt { text-align: center; margin-bottom: 40px; }

/*--------------------- .txt_box ---------------------*/
.txt_box { background-color: #ecfcff; padding: 30px 35px; }
.txt_ttl {
	color: #12b8d6;
	font-size: 16px;
	margin-bottom: 5px;
}

/*--------------------- .person_acr ---------------------*/
.person_acr {
	margin: -6px;
	overflow: hidden;
	padding-top: 70px;
}
.person_list {
	float: left;
	padding: 6px;
	width: 25%;
}
.person_list a {
	color: #fff;
	font-size: 12px;
	display: block;
	padding: 10px;
  min-height: 74px;
	text-align: center;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  transition: all 0.3s linear;
  position: relative;
}
.person_list a.line2 { padding: 18px 10px 10px }
.person_list a:hover { opacity: 0.7; }
.person_list a::after {
  content: "\f107";
  display: inline-block;
  font-family: FontAwesome;
  font-size: 20px;
  margin-top: -14px;
  position: absolute;
  top: 50%;
  right: 15px;
}
.person_list.color01 a { background-color: #e6002d; }
.person_list.color02 a { background-color: #0c3388; }
.person_list.color03 a { background-color: #00a95f; }
.person_list.color04 a { background-color: #e73082; }
.person_list.color05 a { background-color: #12b8d6; }
.person_list.color06 a { background-color: #ffd900; }

/*--------------------- .int_inr ---------------------*/
.int_inr {
	margin: 0 auto;
	padding: 70px 20px;
	width: 1000px;
}
.int_person_box { margin: 0 -20px; overflow: hidden; }
.int_profile {
	float: left;
	padding: 0 20px;
	width: 55%;
}
.int_img {
	float: left;
	padding: 0 20px;
	width: 45%;
}
.int_img img { width: 100%; }

/*--------------------- .int other ---------------------*/
.int_img.center {
  float: none;
	margin: 0 auto;
	width: 50%;
}
.int_profile.clm2 { margin-top: 40px; width: 50%; }

.person_c_01 { background-color: #fbf5f5; }
.person_c_02 { background-color: #fbfbff; }
.person_c_03 { background-color: #fbfffb; }
.person_c_04 { background-color: #fffbfd; }
.person_c_05 { background-color: #f6fdff; }
.person_c_06 { background-color: #fffefb; }

/*--------------------- .profile_ttl ---------------------*/
.profile_ttl {
	border-bottom: 1px solid transparent;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.1em;
	margin-bottom: 30px;
	padding-bottom: 4px;
}
.profile_ttl.p_01 { border-color: #e6002d; }
.profile_ttl.p_02 { border-color: #0c3388; }
.profile_ttl.p_03 { border-color: #00a95f; }
.profile_ttl.p_04 { border-color: #e73082; }
.profile_ttl.p_05 { border-color: #12b8d6; }
.profile_ttl.p_06 { border-color: #ffd900; }

.profile_ttl span {
	font-size: 22px;
	font-weight: 600;
	margin-left: 20px;
}
.profile_ttl span.space_none { margin-left: 0; }

.profile_ttl span.ttl_c_01 { color: #e6002d; }
.profile_ttl span.ttl_c_02 { color: #0c3388; }
.profile_ttl span.ttl_c_03 { color: #00a95f; }
.profile_ttl span.ttl_c_04 { color: #e73082; }
.profile_ttl span.ttl_c_05 { color: #12b8d6; }
.profile_ttl span.ttl_c_06 { color: #ffd900; }

/*--------------------- .mini_ttl01 ---------------------*/
.mini_ttl01 {
  background-color: #fff;
	border: 1px solid transparent;
	display: inline-block;
	font-size: 16px;
	margin-bottom: 10px;
	padding: 2px 10px;
}
.mini_ttl01.color01 { border-color: #e6002d; color: #e6002d; }
.mini_ttl01.color02 { border-color: #0c3388; color: #0c3388; }
.mini_ttl01.color03 { border-color: #00a95f; color: #00a95f; }
.mini_ttl01.color04 { border-color: #e73082; color: #e73082; }
.mini_ttl01.color05 { border-color: #12b8d6; color: #12b8d6; }
.mini_ttl01.color06 { border-color: #ffd900; color: #ffd900; }

.p_txt01 {
	font-size: 14px;
	line-height: 1.7;
	margin-bottom: 20px;
}
/*--------------------- .mini_ttl02 ---------------------*/
.mini_ttl02 {
	color: #fff;
	display: inline-block;
	font-size: 16px;
	margin-bottom: 10px;
	padding: 2px 10px;
}
.mini_ttl02.color01 { background-color: #e6002d; }
.mini_ttl02.color02 { background-color: #0c3388; }
.mini_ttl02.color03 { background-color: #00a95f; }
.mini_ttl02.color04 { background-color: #e73082; }
.mini_ttl02.color05 { background-color: #12b8d6; }
.mini_ttl02.color06 { background-color: #ffd900; }


/*--------------------- .q_ttl ---------------------*/
.q_ttl {
  font-size: 22px;
  font-weight: 600;
  margin-bottom: 5px;
}
.q_ttl span {
  font-size: 40px;
  font-weight: 300;
  margin-right: 15px;
  vertical-align: middle;
}
.q_ttl span.fc01 { color: #e6002d; }
.q_ttl span.fc02 { color: #0c3388; }
.q_ttl span.fc03 { color: #00a95f; }
.q_ttl span.fc04 { color: #e73082; }
.q_ttl span.fc05 { color: #12b8d6; }
.q_ttl span.fc06 { color: #ffd900; }
/*--------------------- .a_read ---------------------*/
.a_read {
  font-weight: 600;
  letter-spacing: 0.05em;
  margin-bottom: 5px;
}
.a_read.c01 { color: #e6002d; }
.a_read.c02 { color: #0c3388; }
.a_read.c03 { color: #00a95f; }
.a_read.c04 { color: #e73082; }
.a_read.c05 { color: #12b8d6; }
.a_read.c06 { color: #ffd900; }
/*--------------------- .a_txt ---------------------*/
.a_txt { font-size: 14px; line-height: 1.7; }


/*--------------------- .question ---------------------*/
.q_inr { margin: 0 auto; width: 1000px; }
/*--------------------- .question01 ---------------------*/
.question01 { margin-bottom: 130px; position: relative; }
.q_inr.left { margin: 0 auto; width: 1000px; }
.q_bg._q01_r {
  background: url(../img/dots01.png) repeat;
  background-size: 6px;
  height: 340px;
  margin-right: 0;
  margin-left: 48%;
}
.left_txt { margin-top: -300px; width: 70%; }
.left_txt.middle { margin-top: -250px; }

/*--------------------- .question02 ---------------------*/
.question02 { margin-bottom: 130px; position: relative; }
.q_inr.right { margin: 0 auto; width: 1000px; }
.q_bg._q01_l {
  background: url(../img/dots04.png) repeat;
  background-size: 6px;
  height: 350px;
  margin-right: 0;
  margin-right: 480px;
}
.right_txt {
  margin-top: -330px;
  margin-left: 30%;
  width: 70%;
}

.q_bg._q01_r.bg_color02, .q_bg._q01_l.bg_color02 { background: url(../img/dots02.png) repeat; background-size: 6px; }
.q_bg._q01_r.bg_color03, .q_bg._q01_l.bg_color03 { background: url(../img/dots03.png) repeat; background-size: 6px; }
.q_bg._q01_r.bg_color04, .q_bg._q01_l.bg_color04 { background: url(../img/dots01.png) repeat; background-size: 6px; }
.q_bg._q01_r.bg_color05, .q_bg._q01_l.bg_color05 { background: url(../img/dots05.png) repeat; background-size: 6px; }
.q_bg._q01_r.bg_color06, .q_bg._q01_l.bg_color06 { background: url(../img/dots06.png) repeat; background-size: 6px; }

/*--------------------- .question03 ---------------------*/
.question03 { padding-bottom: 70px; }
.q_inr.cnter { padding: 0 15px; }


.btm15 { margin-bottom: 15px; }


@media only screen and (max-width: 1000px) and (min-width: 320px) {
  .breadChumbs .breadList { font-size: 10px; }
  
  .int_inr { width: 100%; }
  .q_inr, .q_inr.left, .q_inr.right { width: 100%; }
  /*--------------------- .question ---------------------*/
  .question01, .question02 { margin-bottom: 50px; padding: 0 15px; }
  .question03 { padding-bottom: 50px; }
}

@media only screen and (max-width: 1000px) and (min-width: 767px) {
  /*--------------------- .mv ---------------------*/
  .mv_inr { padding-top: 20%; }
  .mv_ttl img { padding: 10%; width: 100%; }
  
  /*--------------------- .int_inr ---------------------*/
  .int_inr { padding: 60px 15px; }
  .int_person_box { width: 100%; }
}

@media only screen and (max-width: 960px) and (min-width: 767px) {
  /*--------------------- .int_inr ---------------------*/
  .person_list { width: 33.333%; }
}

@media only screen and (max-width: 768px) and (min-width: 601px) {
  .int_person_box { margin: 0 -15px; }
  .int_img, .int_profile { padding: 0 15px; }
}
  
@media only screen and (max-width: 768px) and (min-width: 374px) {
  .person_acr {
    margin: -6px;
    overflow: hidden;
    padding-top: 40px;
  }
  .person_list { width: 50%; }
}

@media only screen and (max-width: 768px) and (min-width: 320px) {
  /*--------------------- .mv ---------------------*/
  .mv_inr { padding-top: 40%; }
  .mv_ttl img { padding: 10%; width: 100%; }
  
  .breadChumbs { margin-bottom: 40px; }
  .read_txt { margin-bottom: 20px; text-align: left; }
  
  /*--------------------- .int_inr ---------------------*/
  .int_inr { padding: 40px 15px;}
  
  .txt_box { padding: 25px; }
  
}
@media only screen and (max-width: 600px) and (min-width: 320px) {
  
  /*--------------------- .int_person_box ---------------------*/
  .int_person_box { margin: 0; }
  .int_img, .int_profile {
    float: none;
    padding: 0;
    width: 100%;
  }
  .int_img.center {
    float: none;
    margin: 0;
    width: 100%;
  }
  .int_profile.clm2 {
    float: none;
    margin-top: 40px;
    width: 100%;
  }
  
  .profile_ttl {
    font-size: 14px;
    margin: 10px 0 30px 0;
  }
  .profile_ttl span { font-size: 18px; margin-left: 15px; }
  .mini_ttl01, .mini_ttl02 { font-size: 14px; }
  .p_txt01 { line-height: 1.5; }
  
  /*--------------------- .q_ttl ---------------------*/
  .q_ttl { font-size: 16px; margin-bottom: 10px; }
  .q_ttl span {
    font-size: 26px;
    margin-right: 5px;
    vertical-align: sub;
  }
  .left_txt, .right_txt { width: 100%; }
  .right_txt { margin-left: 0; }
  
  /*--------------------- .q_bg ---------------------*/
  .q_bg._q01_r { margin-left: 20%; }
  .q_bg._q01_l { margin-right: 40%; }
}
@media only screen and (max-width: 500px) {
  .person_acr { margin: 0; padding-top: 40px; }
  .person_list { padding: 0 0 10px 0; width: 100%; }
  .person_list:last-child { padding: 0; }
}